<?xml version="1.0"?>
<CombineParticles
	AirResistance="2.0"
	ZOffset="-0.4"
	SoftDepth="0.4"
>
	<Texture
		Diffuse="sfx/particles/rolling_dust__d_a.tga"
		RollingMask="sfx/particles/rolling_smoke_mask_small__d_uncmp.tga"
		RollStart="0.05"
		RollEnd="1.0"
	/>
	<Size Function="(1.0; 2.0; 3.0)" Median="0.8" />
	<Scale Value="0.8" Random="0.08" />
	<Color>
		<Key At="0.0" Value="(250; 200; 133; 0)" />
		<Key At="0.1" Value="(250; 200; 133; 100)" />
		<Key At="0.5" Value="(250; 200; 133; 150)" />
		<Key At="1.0" Value="(250; 200; 133; 0)" />
	</Color>
	<Rotation Random="360" />
	<RotationSpeed Random="40" />
	<LifeTime Value="2.0" Random="0.4" />
</CombineParticles>
